/******************************************************************************/
/* 科学研究費補助金 基盤研究B */
/* マウス細胞内に存在する低分子RNAの高次構造に基づく網羅的解析 */
/* メインスタイルシート - last update: 12.10.15 */


/******************************************************************************/
/* ホームページ全体 */

* {
	margin: 0px;
	padding: 0px;
	font-family: "ＭＳ Ｐゴシック", sans-serif;
}

html {
	overflow-y: scroll;
	height: 100%;
}

body {
	background: #FFFFFF;
	color: #333333;
	text-align: center;
}

hr {
	display: none;
}

img {
	border: 0px none;
}

table {
	border-collapse: collapse;
}

ul, ol {
	list-style: none;
}

a {
	color: #6A732B;
}

a:visited {
	color: #6A732B;
}

a:hover {
	color: #F79436;
}


/******************************************************************************/
/* content_wrapper - コンテンツ全体の枠組み */

#content_wrapper {
	width: 100%;
	background: url(../img/body_bg.png) repeat-x left top;
	background-attachment: fixed;
	text-align: left;
}


/******************************************************************************/
/* content_header - ヘッダの横幅全体 */

#content_header {
	width: 100%;
	height: 170px;
	background: url(../img/content_header_bg.png) repeat-x left top;
}


/******************************************************************************/
/* header - ヘッダの枠組み */

#header {
	width: 900px;
	height: 150px;
	background: url(../img/header_bg.png) no-repeat left top;
	margin: 0px auto;
	padding: 0px 22px 20px 22px;
}

#header a {
	display: block;
	text-decoration: none;
}

#header a:visited {
	text-decoration: none;
}

#header a:hover {
	text-decoration: none;
}

#header span {
	display: none;
}


/******************************************************************************/
/* header_logo - ヘッダロゴの枠組み */

#header_logo {
	float: left;
	width: 650px;
	height: 95px;
	padding: 15px 0px 10px 0px;
}

#header_logo a {
	width: 650px;
	height: 95px;
}


/******************************************************************************/
/* header_lang - English / Japanese ボタンの枠組み */

#header_lang {
	float: left;
	width: 120px;
	height: 40px;
	padding: 0px 10px 0px 120px;
}

#header_lang a {
	width: 120px;
	height: 40px;
}

#header_lang a:hover {
	background: url(../img/header_english_s_bg.png) no-repeat left top;
}

#header_lang a.ja {
	background: url(../img/header_japanese_c_bg.png) no-repeat left top;
}

#header_lang a.ja:hover {
	background: url(../img/header_japanese_s_bg.png) no-repeat left top;
}


/******************************************************************************/
/* header_menu - ヘッダメニュー（文字サイズ変更）の枠組み */

#header_menu {
	float: left;
	width: 74px;
	height: 20px;
	padding: 42px 10px 18px 166px;
}

#header_menu li {
	float: left;
	width: 20px;
	height: 20px;
}

#header_menu .menu_01,
#header_menu .menu_02 {
	margin-right: 7px;
}

#header_menu .menu_01 a,
#header_menu .menu_02 a,
#header_menu .menu_03 a {
	width: 20px;
	height: 20px;
}

#header_menu .menu_01 a:hover {
	background: url(../img/header_fontsize_bg.png) no-repeat 0px top;
}

#header_menu .menu_02 a:hover {
	background: url(../img/header_fontsize_bg.png) no-repeat -27px top;
}

#header_menu .menu_03 a:hover {
	background: url(../img/header_fontsize_bg.png) no-repeat -54px top;
}


/******************************************************************************/
/* header_pan - ヘッダパンくずリストの枠組み */

#header_pan {
	float: left;
	width: 716px;
	height: 30px;
	line-height: 30px;
	letter-spacing: 0.1em;
	padding: 0px 0px 0px 17px;
	color: #FFFFFF;
	font-size: 12px;
}

#header_pan *{
	color: #FFFFFF;
	font-size: 12px;
}

#header_pan a {
	display: inline;
	color: #FFFFFF;
	text-decoration: underline;
}

#header_pan a:visited {
	color: #FFFFFF;
	text-decoration: underline;
}

#header_pan a:hover {
	color: #F79436;
	text-decoration: underline;
}


/******************************************************************************/
/* header_search - ヘッダサイト内検索の枠組み */

#header_search {
	float: left;
	width: 157px;
	height: 20px;
	padding: 5px 10px 5px 0px;
	font-size: 12px;
}

#header_search * {
	font-size: 12px;
}

#header_search .text {
	float: left;
	border: 0px none;
	background: none;
	width: 85px;
	height: 17px;
	padding: 3px 10px 0px 5px;
	margin-right: 7px;
	color: #999999;
}

#header_search a {
	float: left;
	width: 50px;
	height: 20px;
}

#header_search a:hover {
	background: url(../img/header_search_bg.png) no-repeat 0px 0px;
}


/******************************************************************************/
/* wrapper - メニューおよびコンテンツ領域の枠組み */

#wrapper {
	width: 920px;
	margin: 0px auto;
	padding: 0px 12px;
	background: url(../img/wrapper_bg.png) repeat-y center top;
}


/******************************************************************************/
/* menu - 左側メニュー */

#menu {
	float: left;
	width: 200px;
	margin: 0px 0px 20px 0px;
	padding: 0px 20px 0px 20px;
	font-size: 12px;
}

#menu * {
	font-size: 12px;
}

#menu ul {
	width: 180px;
	margin: 0px 0px 20px 0px;
	padding: 10px 10px 10px 10px;
	background: url(../img/menu_bg.png) repeat left top;
}

#menu a {
	display: block;
	width: 143px;
	height: 39px;
	padding: 1px 0px 0px 37px;
	letter-spacing: 0.1em;
	color: #323614;
	text-decoration: none;
}

#menu a:visited {
	color: #323614;
	text-decoration: none;
}

#menu a.s, #menu a:hover {
	color: #FFFFFF;
	text-decoration: none;
}

#menu .menu_01,
#menu .menu_02,
#menu .menu_03,
#menu .menu_04,
#menu .menu_05,
#menu .menu_06,
#menu .menu_07,
#menu .menu_08 {
	width: 180px;
	height: 40px;
	line-height: 40px;
}

#menu .menu_09,
#menu .menu_10 {
	padding: 10px 0px 0px 0px;
}

#menu .menu_09 a {
	display: block;
	width: 180px;
	height: 60px;
	margin: 0px;
	padding: 0px;
}

#menu .menu_10 a {
	display: block;
	width: 143px;
	height: 61px;
	margin: 0px auto;
	padding: 0px;
}

#menu .menu_01 {
	background: url(../img/menu_c_bg.png) no-repeat left top;
}

#menu .menu_01 a.s, #menu .menu_01 a:hover {
	background: url(../img/menu_s_bg.png) no-repeat left top;
}

#menu .menu_02,
#menu .menu_03,
#menu .menu_04,
#menu .menu_05,
#menu .menu_06,
#menu .menu_07 {
	background: url(../img/menu_c_bg.png) no-repeat left -40px;
}

#menu .menu_02 a.s, #menu .menu_02 a:hover,
#menu .menu_03 a.s, #menu .menu_03 a:hover,
#menu .menu_04 a.s, #menu .menu_04 a:hover,
#menu .menu_05 a.s, #menu .menu_05 a:hover,
#menu .menu_06 a.s, #menu .menu_06 a:hover,
#menu .menu_07 a.s, #menu .menu_07 a:hover {
	background: url(../img/menu_s_bg.png) no-repeat left -40px;
}

#menu .menu_08 {
	background: url(../img/menu_c_bg.png) no-repeat left -80px;
}

#menu .menu_08 a.s, #menu .menu_08 a:hover {
	background: url(../img/menu_s_bg.png) no-repeat left -80px;
}

#menu .update {
	width: 200px;
	margin: 0px 0px 20px 0px;
	padding: 0px;
	text-align: center;
}

#menu .adobe {
	width: 158px;
	height: 39px;
	padding: 0px 21px;
}

#menu .adobe a {
	width: 158px;
	height: 39px;
	margin: 0px;
	padding: 0px;
}


/******************************************************************************/
/* maincontent - メインコンテンツの枠組み */

#maincontent {
	float: left;
	width: 660px;
	margin: 0px 0px 20px 0px;
	padding: 0px 20px 0px 0px;
}

#h2_about,
#h2_member,
#h2_research,
#h2_result,
#h2_info,
#h2_link,
#h2_update,
#h2_sitemap,
#h2_contact {
	width: 660px;
	height: 75px;
	margin-bottom: 20px;
}

#h2_about {
	background: url(../img/h2_about_bg.png) no-repeat left top;
}

#h2_member {
	background: url(../img/h2_member_bg.png) no-repeat left top;
}

#h2_research {
	background: url(../img/h2_research_bg.png) no-repeat left top;
}

#h2_result {
	background: url(../img/h2_result_bg.png) no-repeat left top;
}

#h2_info {
	background: url(../img/h2_info_bg.png) no-repeat left top;
}

#h2_link {
	background: url(../img/h2_link_bg.png) no-repeat left top;
}

#h2_update {
	background: url(../img/h2_update_bg.png) no-repeat left top;
}

#h2_sitemap {
	background: url(../img/h2_sitemap_bg.png) no-repeat left top;
}

#h2_contact {
	background: url(../img/h2_contact_bg.png) no-repeat left top;
}

#h2_about span,
#h2_member span,
#h2_research span,
#h2_result span,
#h2_info span,
#h2_link span,
#h2_update span,
#h2_sitemap span,
#h2_contact span {
	display: none;
}

#maincontent h3 {
	width: 616px;
	height: 17px;
	line-height: 17px;
	background: url(../img/h3_bg.png) no-repeat left top;
	font-weight: bold;
	font-size: 16px;
	letter-spacing: 0.5em;
	color: #4F5520;
	margin: 0px 0px 15px 0px;
	padding: 13px 0px 13px 44px;
}

#maincontent h4 {
	background: url(../img/h4_bg.png) no-repeat left top;
	margin: 0px 0px 15px 0px;
	font-weight: bold;
	letter-spacing: 0.2em;
	color: #4F5520;
	font-size: 14px;
	line-height: 20px;
	padding: 6px 0px 4px 27px;
}

#maincontent h5 {
	background: url(../img/h5_bg.png) no-repeat left top;
	line-height: 15px;
	margin: 0px 0px 15px 0px;
	padding: 0px 0px 0px 32px;
	font-size: 13px;
	font-weight: bold;
	color: #4F5520;
}

#maincontent p {
	line-height: 175%;
	margin: 0px 10px 15px 10px;
}

#maincontent ul {
	line-height: 175%;
	margin: 0px 10px 15px 10px;
}

#maincontent .li01 li {
	background: url(../img/li01_bg.png) no-repeat left 4px;
	padding-left: 25px;
}

#maincontent .num li {
	list-style: decimal;
	padding-left: 7px;
	margin-left: 18px;
}


/******************************************************************************/
/* maincontent - メインビジュアル */

#maincontent .mainvisual {
	width: 660px;
	height: 280px;
	margin: 0px 0px 20px 0px;
}

#maincontent .mainvisual h2,
#maincontent .mainvisual span {
	display: none;
}


/******************************************************************************/
/* maincontent - 区切り線 */

#maincontent .hr {
	clear: both;
	width: 660px;
	height: 1px;
	background: url(../img/hr_bg.png) repeat-x left top;
	margin: 0px 0px 25px 0px;
}


/******************************************************************************/
/* maincontent - 汎用テーブル */

#maincontent .table_normal {
	margin: 0px 20px 15px 20px;
}

#maincontent .table_normal td {
	line-height: 175%;
	vertical-align: top;
	padding-right: 1em;
}


/******************************************************************************/
/* maincontent - テーブル（囲み枠） */

#maincontent .table_box1,
#maincontent .table_box2 {
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 15px;
	border: 1px solid #4A2904;
}

#maincontent .table_box1 {
	width: 480px;
	background: #FFFCF9;
}

#maincontent .table_box2 {
	background: #eff6fb;
}

#maincontent .table_box1 td,
#maincontent .table_box2 td {
	padding: 5px 40px;
	line-height: 175%;
}

#maincontent .submit {
	padding: 4px 20px;
	letter-spacing: 0.1em;
}

#maincontent .submit40 {
	padding: 4px 40px;
	letter-spacing: 0.1em;
}

#maincontent .pdf {
	background: url(../img/icon_pdf.jpg) no-repeat left top;
	padding-top: 3px;
	padding-left: 25px;
}


/******************************************************************************/
/* whatsnew - 新着情報見出し */

#whatsnew {
	width: 80px;
	height: 20px;
	background: url(../img/h3_whatsnew_bg.png) no-repeat left top;
	margin: 0px 0px 15px 0px;
	padding: 11px 20px 12px 560px;
}

#whatsnew h3,
#whatsnew span {
	display: none;
}

#whatsnew a {
	display: block;
	width: 87px;
	height: 20px;
	text-decoration: none;
}

#whatsnew a:visited {
	text-decoration: none;
}

#whatsnew a:hover {
	background: url(../img/h3_whatsnew_s_bg.png) no-repeat left top;
	text-decoration: none;
}


/******************************************************************************/
/* table_whatsnew - 新着情報 */

#maincontent .whatsnew_top {
	background: url(../img/whatsnew_top_bg.png) no-repeat left top;
	width: 660px;
	height: 15px;
}

#maincontent .whatsnew_bottom {
	background: url(../img/whatsnew_bottom_bg.png) no-repeat left top;
	width: 660px;
	height: 15px;
}

#maincontent .table_whatsnew {
	background: url(../img/whatsnew_bg.png) repeat-y left top;
	width: 660px;
}

#maincontent .table_whatsnew td {
	line-height: 160%;
}

#maincontent .table_whatsnew td.ymd {
	width: 100px;
	color: #323614;
	text-align: center;
	font-weight: bold;
	padding: 0.25em 0px;
}

#maincontent .table_whatsnew td.news {
	width: 520px;
	padding: 0.25em 20px;
}

#maincontent .new {
	background: url(../img/new_bg.gif) no-repeat right top;
	padding-right: 35px;
}


/******************************************************************************/
/* 研究成果画像のフローティング */

#maincontent .research_figure01 {
	float: right;
	width: 240px;
	margin-left: 15px;
	margin-bottom: 15px;
}

#maincontent .result_figure01 {
	float: right;
	width: 280px;
	margin-left: 15px;
	margin-bottom: 15px;
}

#maincontent .result_figure02 {
	float: left;
	width: 280px;
	margin-right: 15px;
	margin-bottom: 15px;
}


/******************************************************************************/
/* 研究成果タブボタン */

#maincontent .result {
	background: url(../img/result_tab_c_bg.png) no-repeat left top;
	width: 326px;
	height: 25px;
	margin: 0px 0px 15px 0px;
	padding: 0px 334px 4px 0px;
}

#maincontent .result li {
	float: left;
	width: 100px;
	height: 25px;
	padding: 0px;
}

#maincontent .result li.h24 {
	margin: 0px 13px 0px 0px;
}

#maincontent .result li.h25 {
	margin: 0px 13px 0px 0px;
}

#maincontent .result li.h26 {
	margin: 0px 0px 0px 0px;
}

#maincontent .result a {
	display: block;
	width: 100px;
	height: 25px;
}

#maincontent .h24 a:hover, #maincontent .h24 a.s {
	background: url(../img/result_tab_s_bg.png) no-repeat left top;
}

#maincontent .h25 a:hover, #maincontent .h25 a.s {
	background: url(../img/result_tab_s_bg.png) no-repeat -113px top;
}

#maincontent .h26 a:hover, #maincontent .h26 a.s {
	background: url(../img/result_tab_s_bg.png) no-repeat -226px top;
}

#maincontent .result span {
	display: none;
}


/******************************************************************************/
/* content_footer - フッタ全体の枠組み */

#content_footer {
	clear: both;
	width: 100%;
	height: 120px;
	background: url(../img/content_footer_bg.png) repeat-x left top;
}


/******************************************************************************/
/* footer - フッタの枠組み */

#footer {
	width: 920px;
	height: 115px;
	background: url(../img/footer_bg.png) no-repeat left top;
	margin: 0px auto;
	padding: 5px 0px 0px 0px;
	font-size: 12px;
}

#footer * {
	font-size: 12px;
}


/******************************************************************************/
/* footer_menu - フッタメニューの枠組み */

#footer_menu {
	float: left;
	width: 787px;
	height: 14px;
	line-height: 14px;
	padding: 8px 0px 8px 13px;
}

#footer_menu li {
	float: left;
	border-right: 1px solid #6A732B;
	padding: 0px 10px;
	letter-spacing: 0.1em;
}

#footer_menu li.ml {
	border-left: 1px solid #6A732B;
}

#footer_menu a {
	text-decoration: none;
}

#footer_menu a:visited {
	text-decoration: none;
}

#footer_menu a:hover {
	text-decoration: underline;
}


/******************************************************************************/
/* footer_pagetop - フッタPAGETOPボタンの枠組み */

#footer_pagetop {
	float: left;
	width: 100px;
	height: 20px;
	padding: 5px 20px 5px 0px;
}

#footer_pagetop a {
	display: block;
	width: 100px;
	height: 20px;
	text-decoration: none;
}

#footer_pagetop a:visited {
	text-decoration: none;
}

#footer_pagetop a:hover {
	background: url(../img/footer_pagetop_s_bg.png) no-repeat left top;
	text-decoration: none;
}

#footer_pagetop span {
	display: none;
}


/******************************************************************************/
/* footer_copyright - フッタコピーライトの枠組み */

#footer_copyright {
	clear: both;
	width: 808px;
	height: 43px;
	padding: 42px 0px 0px 112px;
	letter-spacing: 0.1em;
	color: #666666;
}


/******************************************************************************/
/* 汎用クラス */

.img-l {
	float: left;
}

.img-r {
	float: right;
}

.img-c {
	clear: both;
}

.txt-l {
	text-align: left;
}

.txt-c {
	text-align: center;
}

.txt-r {
	text-align: right;
}


/******************************************************************************/

.bold {
	font-weight: bold;
}

.normal {
	font-weight: normal;
}

.italic {
	font-style: italic;
}

.underline {
	text-decoration: underline;
}


/******************************************************************************/

.red {
	color: #CC0000;
}

.green {
	color: #009900;
}

.blue {
	color: #000099;
}

.wblue {
	color: #000099;
}

.brown {
	color: #991133;
}


/******************************************************************************/

.fs10 {
	font-size: 10px;
}

.fs12 {
	font-size: 12px;
}

.fs14 {
	font-size: 14px;
}

.fs16 {
	font-size: 16px;
}

.fs18 {
	font-size: 18px;
}

.fs20 {
	font-size: 20px;
}

.fs24 {
	font-size: 24px;
}

.fs28 {
	font-size: 28px;
}


/******************************************************************************/

.ls01 {
	letter-spacing: 0.1em;
}

.ls1p {
	letter-spacing: 1px;
}


/******************************************************************************/

.indent1 {
	text-indent: 1em;
}

.hide {
	display: none;
}

.mt1e {
	margin-top: 1em;
}

.ml5e {
	margin-left: 5em;
}

#maincontent .mb2e {
	margin-bottom: 2em;
}

